Bug-Database: https://github.com/Leaflet/Leaflet/issues
Bug-Submit: https://github.com/Leaflet/Leaflet/issues/new
Repository: https://github.com/Leaflet/Leaflet.git
Repository-Browse: https://github.com/Leaflet/Leaflet
